OpenManage Server Assistant 6.4 CD for PE 4300?

Kevin M. Myer kevin_myer at iu13.org
Thu Mar 21 09:03:00 CST 2002


I recently was given a PE 4300 from another department.  I'm going to be
installing Linux on it and wanted to install the latest utility partition on it.
 However, I'm finding that the OpenManage CD that I have (6.7) doesn't support
4300's and I need 6.4.  While I probably had that at one point, I've tended to
pitch everything but the last CD OpenManage CD I get with servers, since I never
thought I'd need the older versions.  I can't seem to find the image on Dell's
support site (doesn't mean its not there) so I'm wondering what the best way is
to get a utility parition on this machine.

Thanks,
Kevin

-- 
Kevin M. Myer
Systems Administrator
Lancaster-Lebanon Intermediate Unit 13
(717)-560-6140




More information about the Linux-PowerEdge mailing list